
.pata { top:850px; }

/* OBRAZKY VO VZORKOVNIKU */
#bunka1 a.vzor { background-image: url(../images/2001m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka2 a.vzor { background-image: url(../images/2002m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka3 a.vzor { background-image: url(../images/2003m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka4 a.vzor { background-image: url(../images/2004m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka5 a.vzor { background-image: url(../images/2005m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 

#bunka6 a.vzor { background-image: url(../images/2006m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka7 a.vzor { background-image: url(../images/2007m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka8 a.vzor { background-image: url(../images/2008m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka9 a.vzor { background-image: url(../images/2009m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka10 a.vzor { background-image: url(../images/2010m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }

#bunka11 a.vzor { background-image: url(../images/2011m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka12 a.vzor { background-image: url(../images/2012m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka13 a.vzor { background-image: url(../images/2013m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka14 a.vzor { background-image: url(../images/2014m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka15 a.vzor { background-image: url(../images/2015m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 

#bunka16 a.vzor { background-image: url(../images/2201m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka17 a.vzor { background-image: url(../images/2202m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka18 a.vzor { background-image: url(../images/2203m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka19 a.vzor { background-image: url(../images/2204m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }




